doio(1)

NAME
doio - Executes I/O Requests

IMPLEMENTATION
All Cray Research systems

SYNOPSIS
doio

DESCRIPTION
Doio is one of the device-beater tools.

Options:

    -a  abort on data compare errors

    -n opt

    -k opt
        lockd request pipe

    -K opt
        use fcntl() file locking

    -r opt
        resource release interval

    -s opt
        syscall log file

    -w opt
        file write log file

    -v  verify writes if set

    -U opt
        upanic() on varios conditions

AUTHOR
Mark Maule wrote the code.
Glen Overby wrote the man page.

BUGS
See "Features".